/// Evolver Copyright 2000, Morgan McGuire
/// matrix@alum.mit.edu   http://graphics3d.com/matrix
public class SunriseImage extends ImageOperator implements ELOperator 
{
  public SunriseImage()
  {
    filename = "sunrise.jpg";
  }

  public String name()
  {
    return "SunriseImage";
  }

  public String description()
  {
    return "Sunrise image";
  }  
}
